/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/AddCVSContext.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/CVSClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/DiffPrinter/raw.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/DiffPrinter/template.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/FilterPatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/FixPatchRoot.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/NarrowPatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/PatchInfoGrabber.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PatchReader/Raw.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PatchReader.3
